PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Kein kompatibles Java-Plugin installiert



gasch
04.09.2014, 16:07
Hallo, wenn ich mich einloggen will mit Signaturkarte erscheint imm er diese Fehlermeldung nach ca. 3Min. Egal ob ich die Karte eingesteckt oder nicht eingesteckt habe. Habe Java nochmal neu installiert aber es bleibt. Die Übermittlung zum Finanzamt klappt aber reibungslos. Weil nun Motherboardwechsel ansteht möchte ich die Karte dann testen das sie auch beim Finanzamt läuft.
LG
Gasch

AG1971
04.09.2014, 16:11
Hallo!

Kannst Du uns bitte noch sagen:

- welches Betriebssystem nutzt Du?
- - 32bit oder 64bit?

- mit welchem Internetbrowser loggst Du Dich in das ElsterOnline-Portal ein?
- - welche Versionsnummer hat der genutzte Internetbrowser?

- welche Version von Java ist derzeit auf Deinem Rechner installiert?

- wurde der genutzte Internetbrowser nach der Installation von Java mal mit Administratorenrechten gestartet?
- sind die Java-PlugIns auch wirklich im genutzten Internetbrowser aktiviert?

gasch
04.09.2014, 16:48
Hallo,
Betriebssystem Win7 pro 32 Bit
Fire-Fox Vers. 32
Java Vers. 8 Update20
Java ist aktviert
Habe es eben mal dem Internetexplorer getestet und es lief auf anhieb.
LG
Gasch

DC1961-1
04.09.2014, 23:24
Hallo Gasch,

der erfahrene Benutzer AG1971 hat unter
http://elstererfahrungen.blogspot.de/2012/12/elsteronlineportal-kein-kompatibles.html
einen Blog-Beitrag erstellt, mit dem _jede_ Betriebssysten/Java-Kombination zum Laufen zu bringen ist.
Lesen Sie es, es wird sich lohnen.

gasch
05.09.2014, 11:31
DANKE! nun läuft es auch mit Fire-Fox. Ein Hacken hat gefehlt.